Bug 115357 - [MAINTAINER-UPDATE] from net-mgmt/vidalia 0.0.12 to 0.0.13
Summary: [MAINTAINER-UPDATE] from net-mgmt/vidalia 0.0.12 to 0.0.13
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-08-09 19:10 UTC by Fabian Keil
Modified: 2007-08-12 12:20 UTC (History)
0 users

See Also:


Attachments
file.diff (1.05 KB, patch)
2007-08-09 19:10 UTC, Fabian Keil
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Fabian Keil 2007-08-09 19:10:01 UTC
Minor patch to update net-mgmt/vidalia from 0.0.12 to 0.0.13.

The official change log can be found at:
http://trac.vidalia-project.net/milestone/Vidalia%200.0.13

Fix: Patch attached with submission follows:
Comment 1 Rong-En Fan freebsd_committer 2007-08-11 16:16:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

I'll take it.
Comment 2 dfilter service freebsd_committer 2007-08-12 12:13:26 UTC
rafan       2007-08-12 11:13:20 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/vidalia     Makefile distinfo 
  Log:
  - Update to 0.0.13
  
  PR:             ports/115357
  Submitted by:   Fabian Keil <fk at fabiankeil.de> (maintainer)
  
  Revision  Changes    Path
  1.5       +2 -2      ports/net-mgmt/vidalia/Makefile
  1.3       +3 -3      ports/net-mgmt/vidalia/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Rong-En Fan freebsd_committer 2007-08-12 12:13:30 UTC
State Changed
From-To: open->closed

Committed. Thanks!